﻿/* Border around each product box */
.outerborder {
	border: 0px solid #C0BC91;
} 
/* Product Name fonts */
.s9name { 
	font-weight: bold;
	font-size:12px;
	color: #0000ff;
}
/* Product Price fonts */
.s9price {
	font-weight: bold;
	font-size:15px;
	color: #ff0000;
	line-height: 200%; /* line height allows us to create spacing above and below the text to give extra spacing */
}
/* List Price */
.s9listprice {
	font-size: 12px;
	color: #999999;
	text-decoration: line-through;
}
/* savings fonts and decorration */
.savings {
	color: #ff0000;
	line-height: 200%;
	border: 1px solid #FF9900;
	background-color: #FFFFCC;
	padding: 2px 4px 1px 4px;
}
